body,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Cairo", sans-serif !important;
}


[dir="rtl"] .progress-bar {
    float: right; /* لضمان أن الشريط يبدأ من اليمين */
}

[dir="rtl"] .percent-label {
    left: -100%;      /* وضع النسبة في الطرف الأيسر للشريط الممتلئ */
    right: auto;
}

[dir="rtl"] .heading-h6 {
    text-align: right; /* محاذاة اسم المهارة لليمين */
}

/* قلب خط الزينة الصغير تحت العنوان */
[dir="rtl"] .custom-title span img {
    transform: scaleX(-1);
}



[dir="rtl"] .nav-tabs {
    padding-right: 0;
    gap: 10px; /* لإضافة مسافة بسيطة بين الأزرار في العربي */
}

[dir="rtl"] .nav-tabs li {
    margin-left: 0;
    margin-right: 0;
}

/* إذا كانت الأزرار تحتوي على أيقونات */
[dir="rtl"] .nav-link i {
    margin-left: 8px;
    margin-right: 0;
}
